Subject: Ticket Assigned - Re: Order #9610819979
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 15:05:11 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order #9610819979 Hi,
Lee Cooper Chinos with Pocket Detail and Belt Loops Order No.: 9610819979
I am waiting for my refund amount of AED 56 to be credited back in my card since October 2020
Could you please let me know why does Center Point needs so many months to refund such small amount.

I have called several times on 800-MYCP (800-6927<tel:800-6927>) but still no luck on my refund. I have emailed through website also multiple times but still the same.

Kindly let me know once & for all if center point wishes to refund my money or no so I can go ahead and file a complaint against this. As I don't think so Center Point needs 4 months + to refund such a small amount.

Thanks & Regards,

Mohammed Deesawala
+ 971 55 4561912

Sent from my  iPhone

On Mar 16, 2021, at 12:02 PM, Mohammed Deesawala <[email-masked]> wrote:

Hi,
Lee Cooper Chinos with Pocket Detail and Belt Loops Order No.: 9610819979
I am waiting for my refund amount of AED 56 to be credited back in my card since October 2020
Could you please let me know why does Center Point needs so many months to refund such small amount.

I have called several times on 800-MYCP (800-6927) but still no luck on my refund. I have emailed through website also multiple times but still the same.

Kindly let me know once & for all if center point wishes to refund my money or no so I can go ahead and file a complaint against this. As I don't think so Center Point needs 4 months + to refund such a small amount.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2368638